.lyte-wrapper{
	margin: 0 auto !important;
}

.clear_img img{
	display: block;
}

.year_in_map{
	text-align: left;
	font-family: Arial;
	color:#FFBB18;
	font-size: 25pt;
	padding-left: 8px;
	margin: 0;
	line-height: 36px;
}

IMG {border-style:none; border-color:black}

.tdclass1, .tdclass2 {
font-size: 12px;
text-align: center;
}
.tdclass1 {

}

.tdclass2 {
background: #f4f4f4;
}
.wp-post-image{
	width: 120px !important;
	height: auto !important;
}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: normal; text-decoration: none}
.menu  A:link    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal; text-decoration: none}
.menu  A:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none}
.menu  A:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal; text-decoration: underline}

.poll_text {font-size: 11px;}
.text_white           {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.text_white A:link    {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.text_white A:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.text_white A:hover   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline}

.small_newstext1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  text-decoration: none}

.small_news_text {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none}
.small_news_text A:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none}
.small_news_text A:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none}
.small_news_text A:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: underline}


.osnova_text {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify ; color: #333333; text-decoration: none}
.osnova_text A:link {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify ; color: #0000cc; text-decoration: none}
.osnova_text A:visited  {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify ; color: #a60677; text-decoration: none}
.osnova_text A:hover {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify ; color: #0000cc; text-decoration: underline}
.osnova_text ul.winners-list span { display: block; text-align: justify !important; font-size: 12px !important; font-family: Verdana; }


.osnova_text_videl {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #333333; text-decoration: none}
.osnova_text_videl A:link {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #0000cc; text-decoration: none}
.osnova_text_videl A:visited {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #a60677; text-decoration: none}
.osnova_text_videl A:hover {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #0000cc; text-decoration: underline}


.osnova_nefor_rext_gray_table {font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #F4F4F4; color: #333333; text-decoration: none}
.osnova_nefor_rext_gray_table A:link {font-family: Verdana, Arial, Helvetica, sans-serif; background-color: none; color: #0000cc; text-decoration: none}
.osnova_nefor_rext_gray_table A:visited {font-family: Verdana, Arial, Helvetica, sans-serif; background-color: none; color: #a60677; text-decoration: none}
.osnova_nefor_rext_gray_table A:hover {font-family: Verdana, Arial, Helvetica, sans-serif; background-color: none; color: #333333; text-decoration: underline}


.osnova_text_nefor {FONT-FAMILY: Verdana; color: #333333; text-decoration: none}
.osnova_text_nefor A:link {FONT-FAMILY: Verdana; color: #0000cc; text-decoration: none}
.osnova_text_nefor A:visited {FONT-FAMILY: Verdana; color: #a60677; text-decoration: none}
.osnova_text_nefor A:hover {FONT-FAMILY: Verdana; color: #0000cc; text-decoration: underline}



.osnova_text .text_zagolovok {  font-family: Arial, Helvetica, sans-serif; font-size: 14px !important; font-weight: bold; color: #0066CC !important; text-decoration: none }
.text_zagolovok {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #0066CC; text-decoration: none }
.text_zagolovok a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #2C76C9;
text-decoration: none}



.text_white_zagolovok {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.text_white_zagolovok A:link{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF;
text-decoration: none}

.osnova_text_nefor p {font-family: Verdana;font-size: 11pt;text-align: justify;}

.text_ledi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FF6699}
.print_title {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: justify}
.error_text { COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.text_nazvanews {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333}
.body {
background: #db3917 url(images/general/fon.gif) repeat-x;
color: "#db3917";
leftmargin:0;
topmargin:0;
marginwidth:0;
marginheight:0;
align:center;
}
.text_white_region { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF }
 
 .girl_border {
 box-shadow: 0px 0px 20px #CCC;
 border: 1px #d0d0d0 solid;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  behavior: url(border-radius.htc); /* IE border-radius */
 display:block;
 padding-top: 30px;
 background: #eee;
 cursor: pointer;
 }
 .girl_border:hover {
  background: #f8f8f8;
 }
 .girl_border.free_vote:hover {
  background: #eee;
  cursor:default;
 }
 .girl_border strong {display: block; margin-top: 10px; margin-bottom: 5px;}
 .girl_border small { color: #575757; display: block; margin-bottom: 10px;}
.girl_border a, .girl_border a:link, .girl_border a:visited {
text-decoration: none;
color: 333;
font-weight: bold;
text-shadow: 2px 3px 1px #CCC;
}

.girl_border.free_vote a:hover{
	font-size: inherit;
	text-decoration: none;
	font-weight: normal;
}
.girl_border.free_vote .image{
	height: auto;
	width: 85%;
}
.girl_border.free_vote .image img{
	width: 100%;
	height: auto;
}
 .star_number {
 position: absolute;
 width: 64px;
 height: 64px;
 background-image: url(/images/general/star.png);
 display: block;
 }
 .star_number span {
 display: block;
 margin-top: 13px;
 margin-right: 3px;
 font-family: Arial;
 font-weight: bold;
 color: black;
 }

 span.osnova_text {
	display: block;
	text-align: justify !important;
	font-size: 8pt !important;
 }
 span.osnova_text a{
 	font-size: 8pt !important;
 }

.star_number2 {
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
 width: 64px;
 height: 64px;
 background-image: url(/images/general/star.png);
 display: inline-block;
 padding-top: 1px;
 }
 .star_number2 span {
 display: block;
 margin-top: 13px;
 margin-right: 3px;
 font-family: Arial;
 font-weight: bold;
 color: black;
 }

.smsinfo {
	width:70%;
	margin: 0 auto;
	background: #59d5db;
	 box-shadow: 0px 0px 20px #359196;
	 border: 2px #67e2e7 solid;
	  -moz-border-radius: 10px; /* Firefox */
	  -webkit-border-radius: 10px; /* Safari, Chrome */
	  -khtml-border-radius: 10px; /* KHTML */
	  border-radius: 10px; /* CSS3 */
	  behavior: url(border-radius.htc); /* IE border-radius */
	  padding: 10px;
}

.smsinfo strong {

}
.smsinfo strong b {
	font-family: Arial;
	color: #fff;
	text-shadow: black 1px 1px 2px, red 0 0 1px;
}
.smsinfo small {
	color: #216467;
}

.sunlink {font-family: Verdana;text-decoration: none;background: url('http://www.studrespublika.com/foto/news/sonechko(6).png') no-repeat right;padding-right: 15px;}
.sunlink:visited { color: #0000cc !important;}


td.ladyname {
	font-weight: bold;
	font-family: Verdana;
	font-size: 26px;
}
.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright{
	float:right;
	margin: 10px;
}

.alignleft{
	float:left;
	margin: 10px;
}
.bp-container {
	min-width: 270px!important;
}
.sidebar-link {
   display:block; 
   background-color: red; 
   color :white; 
   font: 12px Verdana; 
   font-weight: bold; 
   text-transform: uppercase; 
   padding:10pt; 
   margin-bottom: 4px; 
}
.sidebar-link:hover {
    text-decoration: none!important;
}


